@charset "utf-8";

.boxinner .title,
.boxinner .txt{
  white-space:nowrap;
  overflow:hidden;
  text-indent:200%;
  height:0;
}
.boxinner{
  padding-top:0;
  position:relative;
}
.boxinner .img{
  position:absolute;
}
#box01{
  height:520px;
  background:url(../img/product/img01.jpg?v=20171109) no-repeat 50% 0;
}
#box02{
  height:1421px;
  background:url(../img/product/img02_2.jpg) no-repeat 50% 0;
  position:relative;
}
#box02 .boxinner{
  padding-top:364px;
}
#box02 .bx-wrapper .bx-controls-direction a{
  width:40px;
  height:40px;
  margin-top:0;
  top:333px;
}
#box02 .bx-wrapper .bx-controls-direction a:hover{
  opacity:0.6;
}
#box02 .bx-wrapper .bx-next{
  background:url(../img/common/btn_slider_next.png) no-repeat 0 0;
  right:0;
}
#box02 .bx-wrapper .bx-prev{
  background:url(../img/common/btn_slider_prev.png) no-repeat 0 0;
  left:0;
}
#product_slider{
  height:554px;
  overflow:hidden;
}
#product_slider_pager{
  position:absolute;
  top:918px;
  left:0;
  width:100%;
  background:rgba(0,0,0,.70);
  text-align:center;
}
#product_slider_pager_02{
	text-align: left;
	width: 770px;
	margin-right: auto;
	margin-left: auto;
}
#product_slider_pager_02 li{
  display:inline-block;
  vertical-align:bottom;
}
#product_slider_pager_02 li a:hover,
#product_slider_pager_02 li a.active{
  display:inline-block;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4D000000,endColorstr=#4D000000);
  background:rgba(255,255,255,.25);
  vertical-align:bottom;
}
#box03{
  height:925px;
  background:url(../img/product/img03.jpg?v=20171109) no-repeat 50% 0;
}
#box03 .boxinner{
  padding-top:698px;
}
#box03 .btn{
  position:relative;
  width:638px;
  height:60px;
  margin:0 auto;
}
#box03 .btn .btnflash{
  width:632px;
  height:100%;
  position:absolute;
  overflow:hidden;
  z-index:5;
  top:0;
  left:4px;
  transform: skewX(-8deg);
}
#box03 .btn .btnflash:before {
  content: "";
  background-image: -webkit-linear-gradient(130deg,rgba(255,255,255,0) 20%, rgba(255,255,255,0.5) 50%, rgba(255,255,255,0) 80%);
  background-image: linear-gradient(130deg, rgba(255,255,255,0) 20%, rgba(255,255,255,0.5) 50%, rgba(255,255,255,0) 80%);
  width: 200%;
  height: 200%;
  position: absolute;
  top: -100%; 
  left: -200%;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
#box03 .btn a:hover .btnflash:before {
  top: 0%;
  left: 100%;
}
#box03 .btn .star01{
  top:-45px;
  left:218px;
}
#box03 .btn .star02{
  top:29px;
  right:20px;
}
#box03 .btn .star03{
  top:40px;
  left:273px;
}
#box04{
  height:1159px;
  background:url(../img/product/img04.jpg) no-repeat 50% 0;
}
#box04 ul{
  white-space:nowrap;
  overflow:hidden;
  text-indent:200%;
}